{ "translations": {
    "OAuth 2.0" : "OAuth 2.0",
    "OAuth 2.0 clients" : "OAuth 2.0 -asiakkaat",
    "Name" : "Nimi",
    "Redirection URI" : "Uudelleenohjaus URI",
    "Client Identifier" : "Asiakkaan tunniste",
    "Secret" : "Salaisuus",
    "Add client" : "Lisää asiakas",
    "Add" : "Lisää"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}